
NIPPN (Thailand) Co.,Ltd. - Project progress work #1558

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1126 (Closed): [Coding] Master data 

[Coding] Supplier map

29 Sep 2025 15:09 - Siriporn Nimitmuenwai

Status: Closed Start date: 03 Sep 2025

Priority: Normal Due date: 13 Nov 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 29 Sep 2025 15:48 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 09 Oct 2025 14:53 - Siriwilai Chaiwattanaphon

- % Done changed from 100 to 80

#3 - 27 Oct 2025 14:11 - Siriwilai Chaiwattanaphon

- Due date changed from 03 Sep 2025 to 28 Sep 2025

- Estimated time changed from 8.00 h to 16.00 h

#4 - 27 Oct 2025 14:12 - Siriwilai Chaiwattanaphon

- Due date changed from 28 Sep 2025 to 28 Oct 2025

#5 - 31 Oct 2025 13:35 - Siriwilai Chaiwattanaphon

- Due date changed from 28 Oct 2025 to 03 Nov 2025

#6 - 05 Nov 2025 08:07 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100

- Finish date set to 04 Nov 2025

#7 - 05 Nov 2025 08:07 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

#8 - 12 Nov 2025 13:05 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

#9 - 12 Nov 2025 13:05 - Siriwilai Chaiwattanaphon

- Due date changed from 03 Nov 2025 to 13 Nov 2025

- % Done changed from 100 to 80

- Estimated time changed from 16.00 h to 32.00 h

- Finish date deleted (04 Nov 2025)

#10 - 11 Dec 2025 09:58 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100
#11 - 11 Dec 2025 09:58 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
